
/* ------------------------------------------------------ */
/* Standard constructions that should apply to all menus. */
/* Edit these definitions should not be required.         */
/* ------------------------------------------------------ */

.menuItemsContainer .menuItem, .menuItemsContainer .expandItem, .menuItemsContainer .expandItem_2, .menuItemsContainer .expandItem_3, .menuItemsContainer .expandItem_4, .menuItemsContainer .expandItem_5  {
	display: block;
}
.horizontalMenu .menuItem, .horizontalMenu .expandItem, .horizontalMenu .expandItem_2, .horizontalMenu .expandItem_3, .horizontalMenu .expandItem_4, .horizontalMenu .expandItem_5,.horizontalMenu .separator {
	float: left;
}
/*
.menuItemsContainer .menuItem, .menuItemsContainer .expandItem {
	display: block;
}
.horizontalMenu .menuItem, .horizontalMenu .expandItem, .horizontalMenu .separator {
	float: left;
}
*/
.verticalMenu .menuItem, .verticalMenu .expandItem {
	/*width: 100%;*/
}
.menuItemsContainer .dropItem {
	display: block;
	clear:left;
	cursor: pointer;
	white-space: nowrap;
}
.menuItemsContainer .dropDown {
	position: absolute;
	z-index: 100000;
	visibility: hidden;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}
.menuItemsContainer li {
	display: inline;
}
.menuItemsContainer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* ------------------------------------------------------ */
/* The following classes should be modified to customize  */
/* the appearance of your menu. */
/* ------------------------------------------------------ */



.Menu {
}

/* Main Nav */
.Menu .menuItem {
	background-color: #666;
	line-height: 25px;
	font-size: 12px;
	font-weight:bold;
	color: #cccccc;;
	text-decoration: none;
	padding: 0px 10px 0px 20px;
	margin: 0px;
	border-top: 1px solid #999;
}
.Menu .menuItem:hover {
	background-color: #777;
	color: #ffffff;
	text-decoration: none;
}

.Menu .lastItem {
	border-bottom: 1px solid #999;	
}

/* Main Nav Dropdowns */
.Menu .dropItem {
	background-color: #666;
	padding: 0px 10px;
	line-height: 25px;
	font-size: 11px;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0px;
	color: #cccccc;
}
.Menu .dropLastItem {
	border-bottom: 1px solid #ccc;
}
.Menu .dropItem:hover {
	background-color: #999;
	color: #ffffff;
	text-decoration: none;
}


/* Main Nav Expander */
.Menu .expandItem {
	background-color: #666;
	padding: 0px 10px 5px 40px;
	line-height: 17px;
	font-size: 11px;
	text-decoration: none;
	border-bottom: 0px;
	color: #cccccc;
}
.Menu .expandLastItem {
/*  border-bottom: 1px solid #999;*/
	padding-bottom:5px;
}
.Menu .expandItem:hover {
	background-color: #999;
	color: #ffffff;
	text-decoration: none;
}
.Menu .expandArrowItem, .Menu .dropArrowItem {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}
.arrowItem {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}



.Menu .afterExpandItem {
}

/* Currently selected items are highlighted the same colour in both main and dropdown nav */
.Menu .currentItem {
	background-image: url(../Images/yellow-arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 8px 9px;
	color: #ffffff;
}

.Menu .trueCurrentItem {
	background-image: url(../Images/yellow-arrow.gif); 
	background-repeat: no-repeat; 
	background-position: 6px 9px; /* left top */
	background-color: #999;	
}

.Menu .dropCurrentItem {
/*	background-color: #999999;*/
	color: #ffffff;
}
.Menu .expandCurrentItem {
	background-image: url(../Images/yellow-arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 25px 4px;
/*	background-color: #222222;*/
	color: #ffffff;
}
.Menu .expandTrueCurrentItem {
	background-image: url(../Images/yellow-arrow.gif);
	background-repeat: no-repeat;
	background-position: 25px 6px;
	background-color: #999;
	color: #ffffff;
}
/********************************************************************************/

.Menu .expandItem_2 {
	background-color: #666;
	padding: 1px 10px 4px 50px;
	line-height: 17px;
	font-size: 11px;
	text-decoration: none;
	color: #cccccc;
}
.Menu .expandItem_2:hover {
	background-color: #999;
	text-decoration: none;
}
.Menu .expandCurrentItem_2 {
	background-image: url(../Images/yellow-arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 35px 4px;
	color: #ffffff;
}
.Menu .expandTrueCurrentItem_2 {
	background-image: url(../Images/yellow-arrow.gif);
	background-color: #999;
	background-position: 35px 6px;
}
.Menu .expandLastItem_2 {
/*	border-bottom: 1px solid #999;*/
	padding-bottom:5px;
}
.Menu .expandArrowItem_2, .Menu .dropArrowItem_2 {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}

/********************************************************************************/

.Menu .expandItem_3 {
	background-color: #666;
	padding: 0px 10px 5px 60px;
	line-height: 17px;
	font-size: 11px;
	text-decoration: none;
	color: #cccccc;
}
.Menu .expandItem_3:hover {
	background-color: #999;
	text-decoration: none;
}
.Menu .expandCurrentItem_3 {
	background-image: url(../Images/yellow-arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 45px 4px;
	color: #ffffff;
}
.Menu .expandTrueCurrentItem_3 {
	background-image: url(../Images/yellow-arrow.gif);
	background-color: #999;
	background-position: 45px 6px;
}
.Menu .expandLastItem_3 {
/*	border-bottom: 1px solid #999;*/
	padding-bottom:5px;
}
.Menu .expandArrowItem_3, .Menu .dropArrowItem_3 {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}
/********************************************************************************/

.Menu .expandItem_4 {
	background-color: #666;
	padding: 0px 10px 0px 70px;
	line-height: 17px;
	font-size: 11px;
	text-decoration: none;
	color: #cccccc;
}
.Menu .expandItem_4:hover {
	background-color: #999;
	text-decoration: none;
}
.Menu .expandCurrentItem_4 {
	background-image: url(../Images/yellow-arrow-down.gif);
	background-repeat: no-repeat;
	background-position: 55px 4px;
	color: #ffffff;
}
.Menu .expandTrueCurrentItem_4 {
	background-image: url(../Images/yellow-arrow.gif);
	background-color: #999;
}
.Menu .expandLastItem_4 {
/*	border-bottom: 1px solid #999;*/
	padding-bottom:5px;
}
.Menu .expandArrowItem_4, .Menu .dropArrowItem_4 {
	background-image: url(../Images/expand-arrow.gif);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right:20px;
}
